if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'id')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'id'
           ,1
           ,1
           ,1
           ,'int'
           ,NULL
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'uid')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'uid'
           ,1
           ,1
           ,1
           ,'varchar'
           ,NULL
           ,500)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'eid')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'eid'
           ,1
           ,1
           ,1
           ,'varchar'
           ,NULL
           ,50)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'id_usuario_modifico')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'id_usuario_modifico'
           ,1
           ,1
           ,1
           ,'int'
           ,'((0))'
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'id_usuario_creo')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'id_usuario_creo'
           ,1
           ,1
           ,1
           ,'int'
           ,'((0))'
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'fechaModificacion')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'fechaModificacion'
           ,0
           ,0
           ,1
           ,'smalldatetime'
           ,'(getdate())'
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'fechaCreacion')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'fechaCreacion'
           ,0
           ,0
           ,1
           ,'smalldatetime'
           ,'(getdate())'
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'active')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'active'
           ,1
           ,1
           ,1
           ,'bit'
           ,'((1))'
           ,NULL)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'canalAtencion')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'canalAtencion'
           ,1
           ,1
           ,1
           ,'varchar'
           ,'('''')'
           ,200)
end

if not exists (select * FROM _columnas where tabla = 'ort_canalAtencion' and columna = 'canalAtencion_codigo')
begin  
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('ort_canalAtencion'
           ,'canalAtencion_codigo'
           ,1
           ,1
           ,0
           ,'varchar'
           ,'('''')'
           ,200)
end
